# unmanaged-window-operation-behaviour - Komorebi
The Tiling Window Manager for Windows

Skip to content

# unmanaged-window-operation-behaviour

    Set the operation behaviour when the focused window is not managed

    Usage: unmanaged-window-operation-behaviour <OPERATION_BEHAVIOUR>

    Arguments:
      <OPERATION_BEHAVIOUR>
              Possible values:
              - op:    Process komorebic commands on temporarily unmanaged/floated windows
              - no-op: Ignore komorebic commands on temporarily unmanaged/floated windows

    Options:
      -h, --help
              Print help (see a summary with '-h')